/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15.05.2018, 15:08:35
    Author     : helmuth
*/

.navbar{
    height: 139px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#navbar-header{
    margin-right: -15px;
    margin-top: 60px;
}

#navbar-logo{
    margin-left: 37px;
}

a.nav-link{
    padding-bottom: 0px;
    color: #000;
    display: inline-block;
    text-align: center;
}

a.nav-link::after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

a.nav-link:hover, a.nav-link.active{
    font-weight: bold;
}

.nav-item{
    font-family: titillium;
    font-size: 17px;
    
    letter-spacing: 0.53px;
    display: inline-block;
    text-align: center;
}

#slogan{
    font-family: titillium;
    font-size: 20px;
    line-height: 47px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.62px;
    
    text-align: right;
    padding-right: 22px;
    
    background: #EF0089;
    border-radius: 10px 0px 0px 0px;
    
    position: relative;
    margin-bottom: -17px;
    z-index: 2;
}

.carousel-indicators{
    bottom: 75px;
}

.carousel-caption {
    font-family: titillium;
    top: 15%;
    left: 165px;
    right: 0px;
    max-width: 960px;
    text-align: right;
}

.inner-caption-wrapper{
    float:right;
    max-width: 700px;
}

.carousel-caption h5{
    display: inline;
    background: rgba(0,50,115,0.74);
    color: #fff;
    font-size: 51px;
    line-height: 81px;
    box-shadow: 20px 0 0 rgba(0,50,115,0.74), -10px 0 0 rgba(0,50,115,0.74);
    
    word-break: normal;
    font-weight: 300;
    
    box-decoration-break: clone;
}

.carousel-caption p{
    display: inline;
    background: rgba(0,50,115,0.74);
    color: #fff;
    font-size: 19px;
    line-height: 31px;
    
    font-weight: 500;
    box-shadow: 20px 0 0 rgba(0,50,115,0.74), -10px 0 0 rgba(0,50,115,0.74);
    
    box-decoration-break: clone;
}